@charset "UTF-8";
.infoArea .rightBox .btnText, .infoArea .rightBox a::after, .infoArea .leftBox .title.en:nth-child(even of .title)::before, .infoArea .leftBox .title.en:nth-child(odd of .title)::after, .progressArea .dataList .imgBox .decoCircle::before, .progressArea .dataList .imgBox .deocArrow::after, .progressArea .dataList .imgBox .deocArrow::before, .progressArea .dataList .imgBox .deocArrow, .progressArea .dataList .dataItem, .projectArea .titleTopBox .title.tw:nth-child(even of .title)::before, .projectArea .titleTopBox .title.tw:nth-child(odd of .title)::after {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.projectArea {
	position: relative;
	z-index: 1;
	padding-top: 180px;
	padding-bottom: 196px;
	background-color: #f1f1f1;
}
@media (max-width: 1400px) {
	.projectArea {
		padding: 140px 0;
	}
}
@media (max-width: 1180px) {
	.projectArea {
		padding-top: 80px;
		padding-bottom: 100px;
	}
}
@media (max-width: 540px) {
	.projectArea {
		padding-top: 60px;
		padding-bottom: 80px;
	}
}
.projectArea .titleTopBox {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-column-gap: 13.5%;
	   -moz-column-gap: 13.5%;
	        column-gap: 13.5%;
}
.projectArea .titleTopBox .titleWrap.main {
	width: 50%;
	max-width: 604px;
}
.projectArea .titleTopBox .titleWrap.sub {
	width: 50%;
	max-width: 620px;
	padding-bottom: 14px;
}
.projectArea .titleTopBox .title.tw {
	position: relative;
	color: #000;
	font-weight: bold;
	line-height: 1.7;
	letter-spacing: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 22px;
	   -moz-column-gap: 22px;
	        column-gap: 22px;
}
.projectArea .titleTopBox .title.tw:nth-child(odd of .title)::after {
	content: "";
	position: relative;
	pointer-events: none;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: auto;
	height: 1px;
	background-color: #000;
	margin-bottom: 16px;
}
.projectArea .titleTopBox .title.tw:nth-child(odd of .title).show::after {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.projectArea .titleTopBox .title.tw:nth-child(even of .title) {
	text-align: right;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	margin-right: -8px;
}
.projectArea .titleTopBox .title.tw:nth-child(even of .title)::before {
	content: "";
	position: relative;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: auto;
	height: 1px;
	background-color: #000;
	margin-bottom: 16px;
	pointer-events: none;
}
.projectArea .titleTopBox .title.tw:nth-child(even of .title).show::before {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.projectArea .titleTopBox .subtitle {
	color: #000;
	font-weight: 500;
	letter-spacing: 1.5px;
}
.projectArea .titleTopBox .text:nth-child(1 of .text) {
	margin-top: 20px;
}
@media (min-width: 1181px) {
	.projectArea .titleTopBox .title.tw {
		font-size: 45px;
	}
}
@media (max-width: 1400px) {
	.projectArea .titleTopBox {
		-webkit-column-gap: 60px;
		   -moz-column-gap: 60px;
		        column-gap: 60px;
	}
}
@media (max-width: 1180px) {
	.projectArea .titleTopBox {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.projectArea .titleTopBox .titleWrap.main, .projectArea .titleTopBox .titleWrap.sub {
		width: 100%;
		max-width: 560px;
	}
}
@media (max-width: 540px) {
	.projectArea .titleTopBox .title.tw {
		font-size: 34px;
		-webkit-column-gap: 12px;
		   -moz-column-gap: 12px;
		        column-gap: 12px;
		letter-spacing: 2px;
	}
}
@media (max-width: 400px) {
	.projectArea .titleTopBox .title.tw {
		font-size: 28px;
		letter-spacing: 1.5px;
	}
}
.projectArea .dataBox {
	padding-top: 89px;
}
@media (max-width: 1180px) {
	.projectArea .dataBox {
		padding-top: 60px;
	}
}
@media (max-width: 768px) {
	.projectArea .dataBox {
		padding-top: 40px;
	}
}
@media (max-width: 400px) {
	.projectArea .dataBox {
		padding-top: 20px;
	}
}
.projectArea .dataBox .dataList {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 80px 1fr;
	grid-template-columns: repeat(2, 1fr);
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	gap: 47px 80px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.projectArea .dataBox .dataList > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.projectArea .dataBox .dataList > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
@media (max-width: 1400px) {
	.projectArea .dataBox .dataList {
		gap: 40px 50px;
	}
}
@media (max-width: 1000px) {
	.projectArea .dataBox .dataList {
		gap: 40px;
		-webkit-box-align: stretch;
		    -ms-flex-align: stretch;
		        align-items: stretch;
	}
}
@media (max-width: 768px) {
	.projectArea .dataBox .dataList {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		max-width: 450px;
		margin: 0 auto;
	}
}
.projectArea .dataBox .item {
	overflow: clip;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	background-color: #fff;
	height: 300px;
}
@media (max-width: 1180px) {
	.projectArea .dataBox .item {
		height: 250px;
	}
}
@media (max-width: 1000px) {
	.projectArea .dataBox .item {
		height: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
}
.projectArea .dataBox .imgBox {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 278px;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}
.projectArea .dataBox .imgBox .Img {
	width: 200px;
	height: 100%;
}
.projectArea .dataBox .imgBox .Img img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: cover;
	   object-fit: cover;
}
.projectArea .dataBox .imgBox .numBox {
	margin: 0 auto;
	padding: 35px 0;
	-webkit-writing-mode: vertical-lr;
	    -ms-writing-mode: tb-lr;
	        writing-mode: vertical-lr;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
	color: #000;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0px;
}
.projectArea .dataBox .imgBox .num {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}
.projectArea .dataBox .imgBox .num::after {
	content: "";
	position: relative;
	pointer-events: none;
	display: inline-block;
	width: 18px;
	height: 1px;
	background-color: #000;
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
	margin-top: 30px;
}
@media (max-width: 1600px) {
	.projectArea .dataBox .imgBox {
		width: 240px;
	}
	.projectArea .dataBox .imgBox .Img {
		width: 180px;
	}
	.projectArea .dataBox .imgBox .numBox {
		font-size: 15px;
		padding: 20px 0;
	}
}
@media (max-width: 1180px) {
	.projectArea .dataBox .imgBox {
		width: 170px;
	}
	.projectArea .dataBox .imgBox .Img {
		width: 120px;
	}
	.projectArea .dataBox .imgBox .numBox {
		font-size: 14px;
	}
}
@media (max-width: 1000px) {
	.projectArea .dataBox .imgBox {
		width: 100%;
		height: 290px;
		-ms-flex-negative: unset;
		    flex-shrink: unset;
	}
	.projectArea .dataBox .imgBox .Img {
		width: calc(100% - 40px);
	}
}
@media (max-width: 350px) {
	.projectArea .dataBox .imgBox {
		height: 250px;
	}
}
.projectArea .dataBox .textBox {
	width: 100%;
	padding: 0 max(26px, 6%);
}
.projectArea .dataBox .textBox .title {
	position: relative;
	font-weight: 500;
	font-size: 22px;
	line-height: 1.65;
	letter-spacing: 2.2px;
	padding-left: 43px;
}
.projectArea .dataBox .textBox .title::before, .projectArea .dataBox .textBox .title::after {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: 19px;
	aspect-ratio: 1/1;
	padding: 1px;
	border-radius: 50%;
	pointer-events: none;
	/* 實線弧線 */
	background: conic-gradient(from 0deg, transparent 0deg calc(360deg * var(--startSolid)), #000 calc(360deg * var(--startSolid)) calc(360deg * var(--progressSolid)), transparent calc(360deg * var(--progressSolid)) 360deg);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	        mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	--endSolid: 1;
	pointer-events: none;
}
.projectArea .dataBox .textBox .title::before {
	left: 0;
}
.projectArea .dataBox .textBox .title::after {
	left: 12px;
}
.projectArea .dataBox .textBox .title.show::before, .projectArea .dataBox .textBox .title.show::after {
	-webkit-animation: solidCircleAni 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	        animation: solidCircleAni 0.6s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
}
.projectArea .dataBox .textBox .text {
	margin-top: 10px;
	font-size: 18px;
	line-height: 1.5555555556;
	letter-spacing: 1.35px;
}
@media (max-width: 1600px) {
	.projectArea .dataBox .textBox {
		padding: 0 32px;
	}
	.projectArea .dataBox .textBox .title {
		font-size: 20px;
	}
	.projectArea .dataBox .textBox .text {
		font-size: 16px;
	}
}
@media (max-width: 1400px) {
	.projectArea .dataBox .textBox {
		padding: 0 26px;
	}
}
@media (max-width: 1180px) {
	.projectArea .dataBox .textBox {
		padding: 0 20px;
	}
	.projectArea .dataBox .textBox .title {
		font-size: 18px;
	}
	.projectArea .dataBox .textBox .text {
		font-size: 14px;
	}
}
@media (max-width: 1000px) {
	.projectArea .dataBox .textBox {
		padding: 30px 20px 30px 40px;
	}
	.projectArea .dataBox .textBox .title {
		font-size: 18px;
		padding-left: 0;
	}
	.projectArea .dataBox .textBox .title::before, .projectArea .dataBox .textBox .title::after {
		display: none;
	}
}
@media (max-width: 768px) {
	.projectArea .dataBox .textBox {
		padding: 20px 14px 20px 40px;
	}
}

.progressArea {
	position: relative;
	padding-top: 190px;
	padding-bottom: 100px;
}
@media (max-width: 1400px) {
	.progressArea {
		padding-top: 150px;
		padding-bottom: 80px;
	}
}
@media (max-width: 1180px) {
	.progressArea {
		padding-top: 120px;
		padding-bottom: 60px;
	}
}
@media (max-width: 400px) {
	.progressArea {
		padding-top: 80px;
		padding-bottom: 40px;
	}
}
.progressArea .wrap {
	max-width: unset;
	padding: 0;
	width: min(100dvw - 100px + 34px, 1584px);
}
@media (max-width: 1180px) {
	.progressArea .wrap {
		width: calc(100dvw - 60px + 20px);
	}
}
.progressArea .titleBox {
	margin-bottom: 0;
}
@media (min-width: 769px) {
	.progressArea .titleBox .title {
		font-size: 45px;
	}
	.progressArea .titleBox .subtitle {
		font-size: 22px;
		letter-spacing: 2px;
		margin-top: 30px;
	}
}
.progressArea .dataBox {
	position: relative;
	margin-top: 92px;
	max-width: calc(100% - 1px);
	margin-left: auto;
}
.progressArea .dataBox.show .dataList {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
@media (max-width: 1180px) {
	.progressArea .dataBox {
		margin-top: 60px;
	}
}
.progressArea .dataList {
	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	        clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	-webkit-transition: all 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
	transition: all 0.8s cubic-bezier(0.34, 0.615, 0.4, 0.985);
}
.progressArea .dataList .dataItem {
	position: relative;
	padding: 53px 25px;
	background-color: #fff;
}
.progressArea .dataList .dataItem[data-plural="0"] .decoCircle {
	animation: rotate 14s linear infinite reverse;
}
.progressArea .dataList .item {
	position: relative;
	height: 100%;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}
.progressArea .dataList .imgBox {
	position: relative;
	width: 100%;
	padding: 0 10px;
}
.progressArea .dataList .imgBox .deocArrow {
	width: 50px;
	height: auto;
	aspect-ratio: 1/1;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	right: unset;
	bottom: unset;
	-webkit-transform: translate(-100%, -50%);
	        transform: translate(-100%, -50%);
	z-index: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}
.progressArea .dataList .imgBox .deocArrow::before {
	content: "";
	position: absolute;
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	pointer-events: none;
	padding: 1px;
	border-radius: 50%;
	/* 用 conic 製作「角度版」的虛線；調 6deg/8deg = dash/gap */
	background: repeating-conic-gradient(from 0deg, rgba(0, 0, 0, 0.2) 0 14deg, transparent 14deg 28deg) border-box;
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	        mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	opacity: 0;
	-webkit-animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	        animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	pointer-events: none;
}
.progressArea .dataList .imgBox .deocArrow::after {
	content: "";
	position: absolute;
	pointer-events: none;
	height: 10px;
	width: 20px;
	-webkit-mask: url("../images/icon/btn_arrow.png") no-repeat center center/contain;
	        mask: url("../images/icon/btn_arrow.png") no-repeat center center/contain;
	background-color: #000;
}
.progressArea .dataList .imgBox .Img {
	position: relative;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	aspect-ratio: 1/1;
	border: 1px solid #000;
	border-radius: 50%;
}
.progressArea .dataList .imgBox .decoCircle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	width: 100%;
	height: 100%;
	-webkit-animation: rotate 14s linear infinite;
	        animation: rotate 14s linear infinite;
}
.progressArea .dataList .imgBox .decoCircle::before {
	content: "";
	position: absolute;
	width: 90%;
	height: auto;
	aspect-ratio: 1/1;
	pointer-events: none;
	padding: 1px;
	border-radius: 50%;
	/* 用 conic 製作「角度版」的虛線；調 6deg/8deg = dash/gap */
	background: repeating-conic-gradient(from 0deg, #000 0 4deg, transparent 4deg 8deg) border-box;
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	        mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	        mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	        mask-composite: exclude;
	opacity: 0;
	-webkit-animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	        animation: dashedCircleAni 2s cubic-bezier(0.34, 0.615, 0.4, 0.985) forwards;
	pointer-events: none;
}
.progressArea .dataList .imgBox .decoCircle::after {
	content: "";
	position: absolute;
	pointer-events: none;
	width: 12px;
	height: auto;
	aspect-ratio: 1/1;
	border-radius: 50%;
	left: 0;
	background-color: #ffff00;
	offset-path: circle(88px at center);
}
.progressArea .dataList .imgBox img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	   object-fit: contain;
	max-width: 55%;
	margin: 0 auto;
}
.progressArea .dataList .textBox {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	padding-top: 38px;
	color: #000;
}
.progressArea .dataList .textBox .title {
	font-weight: 400;
	font-size: 22px;
	line-height: 1.2;
	letter-spacing: 2.2px;
}
.progressArea .dataList .textBox .subtitle {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0px;
}
.progressArea .dataList .textBox .text {
	margin-top: 22px;
	padding-top: 22px;
	padding-bottom: 8px;
	border-top: 1px solid #000;
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 1.35px;
}
@media (min-width: 641px) {
	.progressArea .dataList .slick-track {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
		-webkit-box-align: stretch !important;
		    -ms-flex-align: stretch !important;
		        align-items: stretch !important;
	}
	.progressArea .dataList .slick-slide {
		height: auto !important;
	}
	.progressArea .dataList .slick-slide:not([data-slick-index="0"]) .dataItem {
		border-left: 1px solid #e7e7e7;
	}
	.progressArea .dataList .slick-slide:not(.slick-active) .dataItem, .progressArea .dataList .slick-slide.slick-current.slick-active .dataItem {
		border-left: transparent;
	}
	.progressArea .dataList .slick-slide:not(.slick-active) .deocArrow, .progressArea .dataList .slick-slide.slick-current.slick-active .deocArrow {
		opacity: 0;
	}
	.progressArea .dataList .slick-slide > div {
		height: 100%;
	}
	.progressArea .dataList .dataItem {
		height: 100%;
		border-top: 1px solid #e7e7e7;
		border-bottom: 1px solid #e7e7e7;
	}
}
@media (max-width: 1180px) {
	.progressArea .dataList .dataItem {
		padding: 40px 25px;
	}
	.progressArea .dataList .textBox .text {
		padding-bottom: 0;
	}
}
@media (max-width: 640px) {
	.progressArea .dataList {
		max-width: 300px;
		margin: 0 auto;
	}
	.progressArea .dataList .slick-slide[data-slick-index="0"] > div:not(:last-child) .dataItem {
		border-bottom: none;
	}
	.progressArea .dataList .dataItem {
		padding: 40px 20px;
		border: 1px solid #e7e7e7;
	}
	.progressArea .dataList .imgBox {
		padding: 0;
	}
	.progressArea .dataList .imgBox .deocArrow {
		left: 50%;
		top: -40px;
		-webkit-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	.progressArea .dataList .imgBox .deocArrow::after {
		-webkit-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
	.progressArea .dataList .imgBox .Img {
		max-width: 160px;
	}
	.progressArea .dataList .imgBox .decoCircle::after {
		offset-path: circle(70px at center);
	}
	.progressArea .dataList .textBox {
		padding-top: 20px;
	}
	.progressArea .dataList .textBox .title {
		font-size: 20px;
	}
	.progressArea .dataList .textBox .subtitle,
	.progressArea .dataList .textBox .text {
		font-size: 16px;
	}
	.progressArea .dataList .textBox .text {
		margin-top: 10px;
		padding-top: 10px;
	}
}
.progressArea .controlBox {
	position: absolute;
	top: 50%;
	left: 50%;
	right: unset;
	bottom: unset;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 1;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: calc(100% + 48px);
}
.progressArea .controlBox .arrowBox {
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
@media (max-width: 1180px) {
	.progressArea .controlBox {
		width: 100%;
		padding: 0 10px;
	}
}
.progressArea .btnBox {
	padding: 0 16px;
	margin-top: 60px;
}

.textEditorArea {
	position: relative;
	padding: 100px 0;
}
@media (max-width: 1400px) {
	.textEditorArea {
		padding: 80px 0;
	}
}
@media (max-width: 1180px) {
	.textEditorArea {
		padding: 60px 0;
	}
}
@media (max-width: 640px) {
	.textEditorArea {
		padding: 40px 0;
	}
}

.infoArea {
	position: relative;
	z-index: 1;
	background-color: #f1f1f1;
	padding: 200px 0;
}
@media (max-width: 1400px) {
	.infoArea {
		padding: 160px 0;
	}
}
@media (max-width: 1180px) {
	.infoArea {
		padding: 120px 0;
	}
}
@media (max-width: 840px) {
	.infoArea {
		padding: 100px 0;
	}
}
@media (max-width: 400px) {
	.infoArea {
		padding: 80px 0;
	}
}
.infoArea .wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 100px;
	   -moz-column-gap: 100px;
	        column-gap: 100px;
}
@media (max-width: 1180px) {
	.infoArea .wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		row-gap: 60px;
	}
}
@media (max-width: 840px) {
	.infoArea .wrap {
		row-gap: 40px;
	}
}
.infoArea .leftBox {
	width: 100%;
	max-width: 835px;
}
.infoArea .leftBox .title {
	color: #000;
}
.infoArea .leftBox .title.en {
	position: relative;
	font-weight: 400;
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 80px;
	line-height: 1.15;
	letter-spacing: 2px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-column-gap: 22px;
	   -moz-column-gap: 22px;
	        column-gap: 22px;
}
.infoArea .leftBox .title.en:nth-child(odd of .title)::after {
	content: "";
	position: relative;
	pointer-events: none;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: auto;
	height: 1px;
	background-color: #000;
	margin-bottom: 22px;
}
.infoArea .leftBox .title.en:nth-child(odd of .title).show::after {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.infoArea .leftBox .title.en:nth-child(even of .title) {
	text-align: right;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	margin-right: -8px;
}
.infoArea .leftBox .title.en:nth-child(even of .title)::before {
	content: "";
	position: relative;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	width: auto;
	height: 1px;
	background-color: #000;
	margin-bottom: 22px;
	pointer-events: none;
}
.infoArea .leftBox .title.en:nth-child(even of .title).show::before {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}
.infoArea .leftBox .title.tw {
	font-weight: 600;
	font-size: 45px;
	line-height: 1.45;
	letter-spacing: 4.5px;
}
.infoArea .leftBox .title.tw:nth-child(1 of .tw) {
	margin-top: 20px;
}
@media (max-width: 1400px) {
	.infoArea .leftBox {
		max-width: 740px;
	}
	.infoArea .leftBox .title.en {
		font-size: 70px;
		letter-spacing: 1px;
		-webkit-column-gap: 10px;
		   -moz-column-gap: 10px;
		        column-gap: 10px;
	}
	.infoArea .leftBox .title.tw {
		font-size: 38px;
		letter-spacing: 3px;
	}
}
@media (max-width: 840px) {
	.infoArea .leftBox {
		max-width: 600px;
	}
	.infoArea .leftBox .title.en {
		font-size: 55px;
	}
	.infoArea .leftBox .title.tw {
		font-size: 30px;
		letter-spacing: 2px;
	}
}
@media (max-width: 540px) {
	.infoArea .leftBox {
		max-width: 400px;
	}
	.infoArea .leftBox .title.en {
		font-size: 40px;
		letter-spacing: 0px;
		-webkit-column-gap: 6px;
		   -moz-column-gap: 6px;
		        column-gap: 6px;
	}
	.infoArea .leftBox .title.en:nth-child(odd of .title)::after {
		margin-bottom: 12px;
	}
	.infoArea .leftBox .title.en:nth-child(even of .title)::before {
		margin-bottom: 12px;
	}
	.infoArea .leftBox .title.tw {
		font-size: 22px;
	}
}
@media (max-width: 400px) {
	.infoArea .leftBox .title.en {
		font-size: 36px;
	}
	.infoArea .leftBox .title.tw {
		font-size: 18px;
	}
}
.infoArea .rightBox {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 100%;
	max-width: 440px;
}
.infoArea .rightBox a {
	position: relative;
	background-color: #000;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	row-gap: 10px;
	padding: 46px 85px 46px 50px;
}
.infoArea .rightBox a::after {
	content: "";
	position: absolute;
	pointer-events: none;
	height: 14px;
	width: 26px;
	-webkit-mask: url("../images/icon/btn_arrow.png") no-repeat center center/contain;
	        mask: url("../images/icon/btn_arrow.png") no-repeat center center/contain;
	background-color: #fff;
	right: 50px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	        transform: translate(0, -50%);
}
@media (min-width: 1181px) {
	.infoArea .rightBox a:hover {
		background-color: #3100a8;
	}
}
.infoArea .rightBox .btnText {
	color: #fff;
}
.infoArea .rightBox .btnText.tw {
	font-weight: 500;
	font-size: 22px;
	line-height: 1.2;
	letter-spacing: 3.08px;
}
.infoArea .rightBox .btnText.en {
	font-family: "Goldman", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
	font-size: 40px;
	line-height: 1;
	letter-spacing: 1px;
}
@media (max-width: 1400px) {
	.infoArea .rightBox {
		max-width: 380px;
	}
	.infoArea .rightBox a {
		padding: 40px 65px 40px 30px;
	}
	.infoArea .rightBox a::after {
		right: 30px;
	}
	.infoArea .rightBox .btnText.tw {
		font-size: 20px;
	}
	.infoArea .rightBox .btnText.en {
		font-size: 38px;
	}
}
@media (max-width: 840px) {
	.infoArea .rightBox {
		max-width: 340px;
	}
	.infoArea .rightBox a {
		padding: 24px 52px 24px 24px;
	}
	.infoArea .rightBox a::after {
		right: 24px;
	}
	.infoArea .rightBox .btnText.tw {
		font-size: 18px;
	}
	.infoArea .rightBox .btnText.en {
		font-size: 32px;
	}
}
@media (max-width: 540px) {
	.infoArea .rightBox {
		max-width: 300px;
	}
	.infoArea .rightBox a {
		padding: 20px 45px 20px 20px;
	}
	.infoArea .rightBox a::after {
		right: 15px;
	}
	.infoArea .rightBox .btnText.tw {
		font-size: 16px;
	}
	.infoArea .rightBox .btnText.en {
		font-size: 28px;
	}
}
@media (max-width: 400px) {
	.infoArea .rightBox {
		max-width: 260px;
	}
	.infoArea .rightBox .btnText.tw {
		font-size: 14px;
	}
	.infoArea .rightBox .btnText.en {
		font-size: 24px;
	}
}